Subject: [ipr-announce] IPR Disclosure Alcatel Lucent&#39; s Statement about IPR related to draft-briscoe-aqm-dualq-coupled

From: IETF Secretariat <[email-masked]>
Date: Fri, 07 Jun 2019 10:21:05 -0700

Dear Koen De Schepper, Bob Briscoe, Olga Bondarenko, Ing Jyh Tsang:

An IPR disclosure that pertains to your Internet-Draft entitled &quot;DualQ
Coupled AQM for Low Latency, Low Loss and Scalable Throughput&quot;
(draft-briscoe-aqm-dualq-coupled) was submitted to the IETF Secretariat on 
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/3561/). The title of the IPR
disclosure is "Alcatel Lucent&#39;s Statement about IPR related to
draft-briscoe-aqm-dualq-coupled"

Thank you

IETF Secretariat